@import 'wysiwyg.css';
@import 'signature.css';
@import 'contact.css';
@import 'highlight.css';


body{
margin:0px;
font-family:'Myriad Pro',"Arial";
font-weight:normal;
font-size:12px;
color:#474433;
text-align:left;
line-height:16px;
}

body.droite *{text-align:left;}
*, a {	outline:none;}

h1{
font-family: 'Myriad Pro',"Arial";
font-weight:normal;
font-size:25px;
line-height:normal;
color:#0079c1;
padding-bottom:5px;
padding-left: 17px;
font-weight: bold;}

h2{
font-family: 'Myriad Pro',"Arial";
text-transform:uppercase;
font-weight:normal;
font-size:20px;
line-height:5px;
color:#0079c1;
margin-top:20px;
padding-left: 17px;
margin-bottom:10px;
}

h3{
font-family:'Myriad Pro',"Arial";
font-weight:normal;
font-size:14px;
line-height:23px;
color:#0079c1;
padding-left: 17px;
}

hr{
border:none;
border-bottom:1px solid #f9ae40;
}

p{padding-left: 17px;}


.content_textimg p{line-height:16px;}

/* .....LINKS..... */

a{
text-decoration:underline;
color:#0079c1;
cursor: pointer;
}

a:hover{
color:#f9ae40;
}

#icone_home{
	display:block;
	background:url('../images/home_icone.gif') no-repeat top right;
	height:28px;
	width:16px;
	float: right;
	margin-top:67px;
	
}

/* .....PICTURES..... */

img.image_left {
margin:0 30px 10px 17px;
border: solid 1px #e1e1e1;
float:left;
}
img.image_right {
margin:0 10px 10px 30px;
border: solid 1px #e1e1e1;
float:right;
}
img.image_none {
border: solid 2px #7cb9dd;
}

#content_content_left img{
margin:0px 0px 20px 0px;
}

#map a{
}

.black{
color:#000;
}

.clearer{
clear:both;
}

.violet{
color:#0079c1;
}

.mail{
float:none !important;
background:none !important;
border:none !important;
text-decoration:underline !important;
color:#0079c1 !important;
padding:0px !important;
font-size:14px !important;
display:inline !important;
}

a.mail:hover{
color:#717009 !important;
}

a.link{
text-decoration:none;
color:#0079c1;
font-size:14px;
display:inline;
}

a.link:hover{
color:#010101;
}

.btn-news {
margin-top:4px;
?margin-top:-15px;
width:11px;
height:0px;
padding-top:11px;
background:url("../images/btn-news.jpg") no-repeat;
float:right;
overflow:hidden;
}

.titre-footer {
font-family:'Myriad Pro',"Arial";
font-size:30px;
color:#ffffff;
text-transform:uppercase;
margin:auto;
text-shadow: 1px 1px 0 #5d7275;
}

.titre-footer-pt{
font-family:'Myriad Pro',"Arial";
font-size:16px;
color:#ffffff;
margin:auto;
text-shadow: 1px 1px 0 #5d7275;
}

/* .....PARTIE HEADER..... */
#header{
width:100%;
height:96px;
overflow: hidden;
background:url('../images/bg_header.gif') repeat-x top left ;
}

#header_content{
width:784px;
margin: 0 auto;
position:relative;
z-index:99;
}

#logo{
height:96px;
background:url("../images/logo.gif") no-repeat center left;
float:left;
width:252px;
position:relative;
z-index:1;
}

#client{
float:right;
background:url("../images/btn-client.jpg") no-repeat top left;
height:31px;
width:111px;
}

/* .....NAVIGATION..... */
#header_content .content_navigation {
margin:68px 0px 0px 0px;
float:right;
}

#header_content .content_navigation a{
display:block;
font-family:'Myriad Pro',"Arial";
font-size:12px;
line-height:28px;
text-decoration:none;
color:#808080;
margin-left:20px;
float:left;
background:url("../images/nav-line.png") no-repeat bottom left;
height:28px;
padding-left:20px;
}

#header_content .content_navigation a:hover,
#header_content .content_navigation a.selected{
color:#0079c1;
}

#header_content .content_navigation a span{
font-size:10px;
color:#606060;
display:block;
}

#header_content .content_navigation a:hover  span,
#header_content .content_navigation a.selected  span{
color:#0079c1;
}


.content_navigation.sitemap a{ display:block;}
.content_navigation.sitemap a.level_2{ margin-left:15px;}


/* .....PARTIE CONTENT..... */
#content{
width:100%;
height:auto;
background:url('../images/bg_content.gif') top center repeat-y;
}

#height{
	/height:800px; 
	/float:right;}
/* .....TOP > HIGHLIGHT/NEWS..... */

#default_top{
	background:url('../images/bg_default_top.jpg') repeat-x top left;
	height:63px;
}

#default_top_center{
	width:1000px;
	margin:0 auto;
}
#default_top_center h1{ margin:0px; line-height:63px;}

#content_main_top{
background:url('../images/bg_highlight.jpg') repeat-x;
height:369px;
padding:12px 0px;}

#content_content_top{
width:784px;
margin:auto;
}

/* .....NEWS..... */
#content_content_top .content_mininewslatest {
width:300px;
float:right;
overflow:hidden;
}

#content_content_top .content_mininewslatest_item{
height:73px;
margin-bottom:15px; 
border-bottom:1px solid #f9ae40;
padding:0px 10px;
}

#content_content_top .content_mininewslatest_item .date{
margin-top:10px;
height:11px;
background:url("../images/btn-date.jpg") repeat-x;
border:solid 1px #421635;
font-size:10px;
text-decoration:none;
color:#ebea66;
text-align: center;
padding:1px 10px 0px 10px;
}


#content_content_top .content_mininewslatest h1{
margin-top:-1px;
margin-bottom:20px;
}

#content_content_top .content_mininewslatest p{
margin-top:0px;
line-height:20px;
}

#content_content_top .content_newslist_more a{
font-family:'Myriad Pro',"Arial";
display:block;
height:13px;
font-size:13px;
line-height:normal;
text-decoration:none;
color:#662753;
text-align:middle;
padding:3px 15px 2px 15px;
margin-top:2px;
overflow:hidden;
position:absolute;
margin-left:225px;
margin-top:-53px;
	
}

#content_content_top .content_newslist_more a:hover{
text-decoration:underline;
}

/* Mininewslist */

.content_mininewslist .content_mininewslist_item {
border:1px solid #E3E3E3;
margin:0px 0px 30px 0px;
}

.content_mininewslist h2 {
padding-left:0px;
line-height: 20px;
margin-top:0px;}

.content_mininewslist h1{
padding-left:0px;
line-height: 20px;}

.content_mininewslist table{
border-collapse:collapse;
border-spacing:0px;}

.content_mininewslist .content_mininewslist_item p{padding-left:0px;}

.content_mininewslist .content_mininewslist_item img{
	margin:0px;
}

.content_mininewslist .content_mininewslist_item .content_news_text{padding:20px;}

.content_mininewslist .content_mininewslist_item tr{
	height:169px;}

.content_mininewslist .content_mininewslist_item tr td.content_img {
	border-right:1px solid #E3E3E3;
	vertical-align: top;
	width:70px;
}

.content_mininewslist .content_mininewslist_item tr td.content_news {
	position: relative;
	vertical-align:top;
}

.content_mininewslist .content_mininewslist_item table {
}

.content_mininewslist .content_mininewslist_item .date {
display: block;
font-size: 10px;
color: white;
text-transform: uppercase;
background: #0079C2;
line-height: 10px;
text-decoration: none;
text-align: right;
padding: 4px;
font-family: Arial;
height: 22px;
width: 22px;

	
}

.content_mininewslist .mininews_files{
	margin-top: 20px; 
}

.content_mininewslist .mininews_files h2{
	display: none; 
}

.content_mininewslist .mininews_files ul{
	list-style: none;
	padding: 0px;
	margin: 0px; 
}

.content_mininewslist .mininews_files ul li{
	line-height: 35px;
	border: 1px #b7b7b7 solid;
	border-left: none;
	border-right: none;   
	margin: 5px;  
}

.content_mininewslist .mininews_files ul li img{
	margin-bottom: -3px; 
}


/* .....HOME > BOTTOM > ABOUT US/SERVICES/CONTACT..... */

.home_default{
width:1000px;
margin:0 auto;
min-height: 800px;
}


#content_main_bottom{
background:url('../images/bg_home_bottom.jpg') repeat-x bottom;
height:330px;
}

#content_content_bottom{
width:784px;
overflow:hidden;
margin:0 auto;
}

#content_content_bottom p{padding-left:0px;}

/* .....HOME > TEXT/IMAGES..... */

#home .content_textimg h1{
font-family: 'Myriad Pro',"Arial";
font-size: 14px;
line-height: 37px;
text-decoration: none;
color: #0079c1;
display: block;
padding: 0px 0px 5px 39px;
font-weight: bold;
height: 32px;
margin: 10px 0px 0px 15px;
border-bottom:1px solid #0079c1;}

#home .content_textimg h1 a{text-decoration:none;}

#home .content_textimg.electricite h1{background:url('../images/icone_electricite.jpg') top left no-repeat; }
#home .content_textimg.electricite h1:hover{background:url('../images/icone_electricite_hover.jpg') top left no-repeat; }

#home .content_textimg.eclairage h1{background:url('../images/icone_eclairage.jpg') top left no-repeat; }
#home .content_textimg.eclairage h1:hover{background:url('../images/icone_eclairage_hover.jpg') top left no-repeat; }

#home .content_textimg.securite h1{background:url('../images/icone_securite.jpg') top left no-repeat;}
#home .content_textimg.securite h1:hover{background:url('../images/icone_securite_hover.jpg') top left no-repeat;}

#home .content_textimg.showroom h1{background:url('../images/icone_showroom.jpg') top left no-repeat; }
#home .content_textimg.showroom h1:hover{background:url('../images/icone_showroom_hover.jpg') top left no-repeat; }	
	
#content_content_bottom .content_textimg{
float:left;
width:160px;
padding-bottom:8px;
margin-right:48px;
/*background:url("../images/dotted-title.png") bottom left repeat-x;*/
}

#content_content_bottom .content_textimg h1,
#content_content_bottom .content_textimg h2,
#content_content_bottom_last .content_textimg h1,
#content_content_bottom_last .content_textimg h2 {
margin-left:0px;
}


#home p{
font-family:'Myriad Pro',"Arial";
font-size:11px;
line-height: 16px;}

#content_content_bottom .last{
float:left;
width:160px;
padding-bottom:8px;
margin:0;
overflow:hidden;
}


#content_content_left{
width:205px;
overflow:hidden;
float:left;
padding-top: 13px;
}

#content_content_left .content_textimg{
width:195px;
padding-bottom:8px;
margin-bottom:56px;
margin-right:10px;
}

#content_content_left .content_textimg p{
padding-left:0px;
}

#content_content_left .content_textimg h1,
#content_content_left .content_textimg h2,
#content_content_right .content_textimg h1,
#content_content_right .content_textimg h2 {
margin-left:0px;
}
#content_content_left .content_textimg h1,
#content_content_left .content_textimg h2{
padding-left:0px;}

#content_content_left .content_textimg h2 {
padding-bottom:12px;
}

#content_content_left .content_textimg h1{}

#content_content_left .content_textimg a:hover,
#content_content_right .content_textimg a:hover{
color:#605f58;
}

#content_content_left .content_navigation {
display:block;
margin-bottom:50px;
}

#content_content_left .content_navigation h1{
margin-bottom:0px;
}

#content_content_left .content_navigation a{
font-family:'Myriad Pro',"Arial";
font-size:16px;
line-height:40px;
text-decoration:none;
color:#0079c1;
display:block;
padding: 0px 0px 0px 45px;
font-weight:bold;
height: 32px;
margin:10px 0px 0px 15px;
}

#content_content_left .content_navigation a:hover,
#content_content_left .content_navigation a.selected{
color:#f9ae40;}

#content_content_left .content_navigation a.element_37{background:url('../images/icone_electricite.jpg') center left no-repeat; }
#content_content_left .content_navigation a.element_37:hover,
#content_content_left .content_navigation a.element_37.selected{background:url('../images/icone_electricite_hover.jpg') center left no-repeat; }

#content_content_left .content_navigation a.element_57{background:url('../images/icone_eclairage.jpg') center left no-repeat; }
#content_content_left .content_navigation a.element_57:hover,
#content_content_left .content_navigation a.element_57.selected{background:url('../images/icone_eclairage_hover.jpg') center left no-repeat; }

#content_content_left .content_navigation a.element_34{background:url('../images/icone_eclairage.jpg') center left no-repeat; }
#content_content_left .content_navigation a.element_34:hover,
#content_content_left .content_navigation a.element_34.selected{background:url('../images/icone_eclairage_hover.jpg') center left no-repeat; }

#content_content_left .content_navigation a.element_35{background:url('../images/icone_securite.jpg') center left no-repeat; }
#content_content_left .content_navigation a.element_35:hover,
#content_content_left .content_navigation a.element_35.selected{background:url('../images/icone_securite_hover.jpg') center left no-repeat; }
	
#content_content_left .content_navigation a.element_36{background:url('../images/icone_showroom.jpg') center left no-repeat; }
#content_content_left .content_navigation a.element_36:hover,
#content_content_left .content_navigation a.element_36.selected{background:url('../images/icone_showroom_hover.jpg') center left no-repeat; }
	
#content_content_left .content_navigation a.element_40{background:url('../images/icone_depannage.jpg') center left no-repeat; }
#content_content_left .content_navigation a.element_40:hover,
#content_content_left .content_navigation a.element_40.selected{background:url('../images/icone_depannage_hover.jpg') center left no-repeat; }

#content_content_left .content_navigation a.element_41{background:url('../images/icone_liens.jpg') center left no-repeat; }
#content_content_left .content_navigation a.element_41:hover,
#content_content_left .content_navigation a.element_41.selected{background:url('../images/icone_liens_hover.jpg') center left no-repeat; }

#content_content_left .content_navigation a.element_42{background:url('../images/icone_promotion.jpg') center left no-repeat; }
#content_content_left .content_navigation a.element_42:hover,
#content_content_left .content_navigation a.element_42.selected{background:url('../images/icone_promotion_hover.jpg') center left no-repeat; }

#content_content_left a.element_nav{background:url('../images/icone_showroom.jpg') center left no-repeat;}
#content_content_left a.element_nav:hover,
#content_content_left a.element_nav.selected{background: url('../images/icone_showroom_hover.jpg') center left no-repeat; }

#content_content_left .content_navigation a.level_3{
font-family:'Myriad Pro',"Arial";
font-size:13px;
line-height:12px;
text-decoration:none;
color:#2ba6ef;
display:block;
font-weight: normal;
height: 12px;
margin:0px;
padding: 6px 0px 0px 60px;
background: none;
}

#content_content_left .content_navigation a.level_3.selected, 
#content_content_left .content_navigation a.level_3:hover{font-weight:bold}

#content_content_left .content_navigation h2.left{
padding-bottom:12px;
}

#content_content_right{
margin-bottom:60px;
width:680px;
float:left;
overflow:hidden;
padding:10px 0px 10px 10px;
}

#content_content_right .content_textimg {width:50%; float:left;}

#content_content_right h1{
padding-left:17px;}

#content_content_right .content_textimg p {
text-align:justify; 
padding-left:17px;
margin-bottom:20px;
}

#content_content_right .content_textimg h3{
font-size:16px;
line-height:20px;
}

#content_content_center{
width: 784px;
margin: 0 auto;}

#content_content_center h1{padding-left:0px;}
#content_content_center p{padding-left:0px;}

/* download */

ul.download_files{
	width:auto;
	display:block;
	float:none;
	padding:0;
	padding-left:17px;
	margin:0;
	margin-top:30px;
	margin-bottom:40px;
}

ul.download_files li{
	display:block;
	float:none;
	list-style:none;
	background-color:#f8f8e0;
	color:#0079c1;
	border:solid 1px #e2e2cb;
	padding:10px 10px;
	margin-top:-1px;
	margin-bottom:5px;
}

ul.download_files li img{
	float:left;
	margin-top:2px;
	margin-right:5px;
}

ul.download_files li a{
	text-align:left;
	padding:5px 10px 5px 0px;
	margin-left:0px;
}

#content_content_right .content_table{
}

#content_content_right .content_table {
width:695px;
}

#content_content_right .content_table h3{
font-size:16px;
margin-top:40px;
line-height:0px;
}


#content_content_right .content_table table{
font-size:14px;
border:none;
} 

#content_content_right .content_table table td,.content_table table th{
padding:13px 10px 13px 17px;
border-bottom: dotted 1px #908e83;
text-align:left;
}

/* .....CONTACT..... */
#content_content_right .map h2{
margin-bottom:10px;
}


/* .....GALLERY..... */
#content_content_right .content_gallerypreview{
border-bottom:solid 1px #f9ae40;
clear:both;
padding:30px 0px;
}

#content_content_right .content_gallerypreview h3{
font-size:16px;
line-height:0px;
padding-left:10px;
}


#content_content_right .content_gallerypreview img{
margin-top:0px;
margin-bottom:0px;
}

#content_content_right .content_gallerypreview a{
display:block;
height:13px;
border:solid 1px #000000;
background:url("../images/btn-small.jpg") repeat-x;
font-size:10px;
line-height:normal;
text-decoration:none;
color:#ffffff;
text-align:middle;
padding:3px 15px 2px 15px;
margin-top:-5px;
margin-right:5px;
overflow:hidden;
float:right;
}

#content_content_right .content_gallerypreview a:hover{
color:#88b9c0;
}

#content_content_right .content_gallerypreview a.link{
font-size:16px;
color:#0079c1;
display:inline;
float:none;
border:none;
background:none;
line-height:0px;
text-decoration:none;
margin-top:0px;
padding:0px;
}

#content_content_right .content_gallerypreview a.link:hover{
color:#010101;
}

#content_content_right .content_gallery{
}

#content_content_right .content_gallery h3{
font-size:16px;
margin-top:40px;
line-height:0px;
}

#content_content_right .content_gallery a.btn{
display:block;
height:13px;
border:solid 1px #000000;
background:url("../images/btn-small.jpg") repeat-x;
font-size:10px;
line-height:normal;
text-decoration:none;
color:#ffffff;
text-align:middle;
padding:3px 15px 2px 15px;
margin-top:2px;
overflow:hidden;
float:right;
}

#content_content_right .content_gallery a.btn:hover{
color:#88b9c0;
}

/* MESSAGES */

.messages_error{
color: red;
font-size: 12px;
margin-left: 4px;}

#system_messages {
}

.messages {
    font-family:"Arial";
    padding:5px 15px;
    font-size:12px;
    margin-top:10px;
}

.messages p {
    margin:2px;
}

.messages.messages_error,
.messages.messages_warning {
    color:red;
    background:#fceded;
    border:solid 1px #fbe3e3;
    width:352px;
}

.messages.messages_success {
    color:green;
    background:#edfae9;
    border:solid 1px #d4f2cb;
    width: 960px;
    margin: 0 auto;
    margin-bottom: 10px;
    margin-top: 20px;
}

#content #bottom #center .messages.messages_success p{
    margin-top: 0px;
}

/* .....PAGE NAVIGATION..... */
#content_content_right .page_navigation{
float:right;
margin-top:60px;
margin-bottom:40px;
font-size:10px;
line-height:normal;
text-align:center;
}


#content_content_right .page_navigation a {
padding:4px 10px;
background:#0079c1;
color:#ffffff;
text-decoration:none;
border:solid 1px #508187;
float:left;
margin-right:5px;
display:block;
}

#content_content_right .page_navigation a.current_nav,
#content_content_right .page_navigation a:hover  {
color:#ffffff;
text-decoration:none;
background:#1c1c1c;
border:solid 1px #000000;
}


/* .....PARTIE FOOTER..... */
#footer{
width:100%;
background:#0079c2;
overflow:hidden;
line-height:0px;
color:#ffffff;
font-size:12px;
}

#wrapper_footer{
}

#content_footer{
width:784px;
margin:auto;
}

#content_footer .content_textimg{
width:260px;
float:left;
padding: 10px 0px;
}

#content_footer p{padding-left:0px;}

#content_footer .content_textimg a{
color:#ffffff;
text-decoration:none;}

#content_footer .content_textimg h1{
color:#ffffff;
margin-top:20px;
}

#content_footer .content_textimg h2{
display:inline;
font-family: ''Myriad Pro'';
font-size:49px;
color:#ebea66;
margin:0px;
line-height:49px;
}

#content_footer .content_textimg h3{
display:inline;
font-family: ''Myriad Pro'';
font-size:25px;
color:#ebea66;
}